How to remove libgcc4-hppa-cross from Debian 9 (Stretch)